Bump Standards-Version to 4.3.0.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Tue, 26 Feb 2019 22:46:49 +0000 (00:46 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Tue, 26 Feb 2019 22:46:49 +0000 (00:46 +0200)
No files matched Policy update checklist to update found.

debian/control

index 8053d79..533d2f3 100644 (file)
@@ -12,7 +12,7 @@ Build-Depends:
  libwnck-dev, libfm-gtk-dev (>= 1.2.0),
  libcurl4-gnutls-dev | libcurl4-openssl-dev,
  libxml2-dev, libkeybinder-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/
 Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/lxpanel.git
 Vcs-Git: https://git.lxde.org/git/debian/lxpanel.git